@import url('fonts_43226.css');
body{background:url(../images/bg_home.jpg) top center no-repeat;border:none;margin:0;background-color:#3f78ec;}
#clear{clear:both;}
#geral{width:995px;height:auto;margin:0 auto;border:none;}
#centraliza{width:995px;height:auto;margin:0 auto;border:none;}
.interna{background:url(../images/bg_int.jpg) top center no-repeat;border:none;background-color:#2343b0;}
.def_button{width:auto;height:33px;border:none;border-radius:2px;padding:0 10px 0 10px;background:url(../images/prod_btn_bg.jpg) top left repeat;text-align:center;font-family:calibri;font-size:13;font-weight:normal;color:#ffffff;}
.def_button:hover{cursor:pointer;background:#000;}
/* CABEÃALHO */
#cab{width:100%;height:125px;}
	#cab_logo{width:231px;height:65px;border:none;margin:20px 0 0 10px;float:left;}
	#cab_menu{width:560px;height:125px;float:right;}
		#cab_menu_cima{width:560px;height:30px;background:url(../images/cab_menu_bg.png) bottom right no-repeat;margin-top:30px;}
			#cab_menu_cima div{width:auto;height:12px;list-style:none;float:right;font-family:tahoma;font-size:11px;font-weight:bold;color:#96a0ce;text-decoration:none;}
			#cab_menu_cima div a{font-family:tahoma;font-size:11px;font-weight:bold;color:#96a0ce;text-decoration:none;}
			#cab_menu_cima div a:hover{color:#fff;text-decoration:underline;}
		#cab_menu_baixo{width:500px;height:45px;float:right;margin-right:30px;}
			#cab_menu_baixo img{border:none;}
			#cab_menu_baixo img:hover{cursor:pointer;}
			#cab_menu_baixo_div{width:166px;height:46px;margin-right:25px;float:right;}
				#cab_menu_baixo_div a{text-decoration:none;border:none;}
			#cab_menu_baixo_lista{width:160px;height:auto;padding:10px 0 10px 0;background:#dfdfdf;border:1px solid #ababac;border-bottom-left-radius:10px;border-bottom-right-radius:10px;position:absolute;margin:42px 0 0 285px;box-shadow: 3px 3px 10px #333;z-index:105;}
			#cab_menu_baixo_lista_icone{width:22px;height:22px;border:none;float:left;margin:12px 0 0 7px;}
			#cab_menu_baixo_lista_texto{width:100px;border:none; float:right;font-family:MyriadProRegular;font-size:11px;font-weight:bold;color:#6b6b6b;margin:18px 33px 0 0;}
				#cab_menu_baixo_lista li{width:140px;height:30px;margin:0 auto;border-bottom:1px solid #cccccc;list-style:none;line-height:30px;vertical-align:middle;font-family:MyriadProRegular}
				#cab_menu_baixo_lista li a{font-family:MyriadProRegular;font-size:12px;font-weight:bold;color:#6b6b6b;text-decoration:none;}
				#cab_menu_baixo_lista li a:hover{color:#000;cursor:pointer;text-decoration:underline;}
/* MENU */
#cab_menu_menu{width:100%;height:auto;margin-top:-5px;}
/* HOME */
#home{width:995px;height:auto; }
	#home_destaque{width:995px;margin-top:-30px;}
	#home_corpo{width:995px;height:auto;background:url(../images/home_bg_destaque.png) top center no-repeat;background-color:#fff;z-index:1;margin-top:10px;}
	#home_corpo_pad{width:995px;height:auto;padding-top:40px;}
	#home_corpo_pad_bg{width:995px;height:30px;background:url(../images/home_bg_destaque.png) top center no-repeat;background-color:transparent;}
	#home_slider{width:100%;height:auto;}
#home_noticias{width:100%;height:auto;}
	#home_noticias h1{font-family:MyriadProBoldCond;font-size:24px;color:#acacac;font-weight:normal;}
	#home_noticias h2{font-family:MyriadProBoldCond;font-size:18px;color:#313132;font-weight:normal;line-height:18px;}
	#home_noticias h3{font-family:calibri;font-size:14px;color:#929292;font-weight:normal;line-height:15px;}
		#home_noticias_esq{width:300px;height:auto;margin-left:35px;float:left;background:url(../images/home_not_esq_bg.png) center right no-repeat;}
		#home_noticias_esq li{width:230px;height:auto;padding:5px 15px;list-style:none;border:2px solid;border-color:transparent;border-bottom:2px dashed #c4c4c4;margin-top:-2px;}
		#home_noticias_esq li:hover{cursor:pointer;border:2px dashed #c4c4c4;}
		#home_noticias_esq_img{width:100px;height:auto;float:left;}
		#home_noticias_esq_img img{margin-top:20px;border:none}
		#home_noticias_esq_txt{width:120px;float:right;}
	#home_noticias_dir{width:620px;height:auto;float:right;}
/* INTERNAS */
#interna{width:995px;height:auto;background-color:#fff;z-index:1;margin-top:-10px;}
	#interna_bg{width:995px;height:30px;background:url(../images/home_bg_destaque.png) bottom center no-repeat;}
	#interna_l{width:650px;height:auto;float:left;}
		#interna_l_titulo{width:650px;height:74px;background:url(../images/int_title_bg.jpg) left top no-repeat;}
		#interna_l_titulo div{padding:35px 0 0 45px;font-family:MyriadProBoldCond;font-size:24px;font-weight:normal;color:#1a1a1a;}
		#interna_l hr{width:650px;height:35px;float:left;background:url(../images/int_l_hr.png) left top no-repeat;clear:both;border:none;margin-bottom:30px;}
	#interna_r{width:340px;min-height:960px;float:right;background:url(../images/int_r_bg.png) top left no-repeat;}
/* NOTÃCIAS */
.txt_01{width:290px;height:160px;float:right;}
#noticia{width:562px;height:auto;margin:30px 0 0 60px;}
	#noticia h1{font-family:MyriadProRegular;font-size:18px;font-weight:bold;color:#313132;}
	#noticia h2{font-family:calibri;font-size:13px;font-weight:normal;color:#929292;}
	#noticia h2 span{font-family:calibri;font-size:13px;font-weight:normal;color:#929292;text-decoration:underline;}
#noticia_dir{width:300px;height:auto;margin:20px 0 0 35px;float:left;background:url(../images/home_not_esq_bg.png) bottom right no-repeat;}
	#noticia_dir_btn{width:267px;height:29px;line-height:29px;vertical-align:middle;padding-left:35px;margin:0 0 5px 0;background:url(../images/noticias_r_btn.png) left top no-repeat;float:left;}
	#noticia_dir_btn:hover{cursor:pointer;}
	#noticia_dir_btn a{font-family:MyriadProRegular;font-size:17px;font-weight:bold;color:#000;text-decoration:none;}
	#noticia_dir_hr{width:332px;height:23px;border:none;background:url(../images/noticias_r_bg.png) left top no-repeat;margin-left:9px;clear:both;}
	#noticia_dir h1{font-family:MyriadProBoldCond;font-size:24px;color:#acacac;font-weight:normal;}
	#noticia_dir h2{font-family:MyriadProBoldCond;font-size:18px;color:#313132;font-weight:normal;line-height:18px;}
	#noticia_dir h3{font-family:calibri;font-size:14px;color:#929292;font-weight:normal;line-height:15px;}
	#noticia_dir li{width:230px;height:auto;padding:5px 15px;list-style:none;border:2px solid;border-color:transparent;border-bottom:2px dashed #c4c4c4;margin-top:-2px;}
	#noticia_dir li:hover{cursor:pointer;border:2px dashed #c4c4c4;}
	#noticia_dir_img{width:100px;height:auto;float:left;}
	#noticia_dir_img img{margin-top:20px;border:none}
	#noticia_dir_txt{width:120px;float:right;}
/* PRODUTOS */
#cat_prod{width:650px;height:auto;}
	#cat_prod h1{font-family:MyriadProRegular;font-size:18px;font-weight:bold;color:#313132;}
	#cat_prod h2{font-family:calibri;font-size:13px;font-weight:normal;color:#929292;}
	#cat_prod button{width:168px;height:33px;border:none;border-radius:3px;background:url(../images/prod_btn_bg.jpg) top left repeat;text-align:center;font-family:calibri;font-size:13;font-weight:normal;color:#ffffff;}
	#cat_prod button:hover{cursor:pointer;background:#000;}
	#cat_prod_hr{width:650px;height:35px;float:left;background:url(../images/int_l_hr.png) left top no-repeat;clear:both;border:none;margin-bottom:30px;}
	#cat_prod_pqd{width:540px;height:auto;margin-left:45px;}
/* BUSCA */
#busca{width:100%;height:auto;border:none;font-family:calibri;font-size:13px;font-weight:normal;color:#929292;margin:20px 0 0 0;}
	#busca input{width:130px;height:20px;border:1px solid #5f5f5f;background:#fff;padding:0 10px 0 10px;}
	#busca select{width:110px;height:21px;border:1px solid #5f5f5f;background:#fff;}
	#busca button{width:100px;height:33px;border:none;border-radius:2px;background:url(../images/prod_btn_bg.jpg) top left repeat;text-align:center;font-family:calibri;font-size:13;font-weight:normal;color:#ffffff;}
	#busca button:hover{cursor:pointer;background:#000;}
/* RODAPÃ */
#rod{width:995px;height:auto;margin:0 auto;margin-top:20px;font-family:MyriadProRegular;font-size:16px;color:#abb5df;}
	#rod img{border:none;}
	#rod li{width:auto;height:45px;line-height:45px;vertical-align:middle;float:left;list-style:none;}
	#rod li a, span{font-family:tahoma;font-size:11px;font-weight:bold;color:#96a0ce;text-decoration:none;}
	#rod li a:hover{cursor:pointer;color:#fff;text-decoration:underline;}
/* REF CRUZADA */
#ref_geral{width:100%;height:auto;}
#ref_centraliza{width:650px;height:auto;margin:0 auto;background-color:#ffffff;}
#conteudo_centraliza{width:650px;height:auto;margin:0 auto;padding-top:20px;}
#tab_centraliza{width:888px;height:auto;margin:0 auto;}
.ref_borda{border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;}
.ref_borda2{border-bottom:1px solid #c0c0c0;border-right:1px solid #c0c0c0;}
.ref_titulo{font-family:Tahoma;font-size:14px;color:#2C4D92;font-weight:bold;font-style:normal;}
.ref_subtitulo{font-family:Tahoma;font-size:10px;color:#000000;font-weight:normal;font-style:normal;text-transform:uppercase;}
.tab_titulo{font-family:Tahoma;font-size:16px;color:#E5E5E5;text-transform:uppercase;font-weight:bold;font-style:normal;}
.ref_button{width:168px;height:33px;border:none;border-radius:3px;background:url(../images/prod_btn_bg.jpg) top left repeat;text-align:center;font-family:calibri;font-size:13;font-weight:normal;color:#ffffff;margin:10px 0 10px 0;}
.ref_button:hover{cursor:pointer;background:#000;}
/* LIVRE */
#div_clear{clear:both;}
#livre{width:650px;height:auto;margin-top:30px;list-style:none;}
	#livre h1{font-family:MyriadProRegular;font-size:18px;font-weight:bold;color:#313132;text-decoration:none;}
	#livre h2{font-family:MyriadProRegular;font-size:14px;font-weight:bold;color:#313132;text-decoration:none;}
	#livre h3{font-family:calibri;font-size:13px;font-weight:normal;color:#929292;text-decoration:none;}
	#livre h4{font-family:calibri;font-size:13px;font-weight:normal;color:#313132;text-decoration:none;}
	#livre a{font-family:calibri;font-size:13px;font-weight:bold;color:#313132;text-decoration:none;}
	#livre a:hover{cursor:pointer;text-decoration:underline;}
	#livre hr{width:650px;height:35px;float:left;background:url(../images/int_l_hr.png) left top no-repeat;clear:both;border:none;margin-bottom:30px;}
	#livre img{border:none;}
#uma_coluna{width:610px;height:auto;padding-bottom:20px;margin-bottom:10px;margin-right:10px;float:right;}
#duas_colunas{width:610px;height:auto;padding-bottom:20px;margin-bottom:10px;margin-right:10px;float:right;}
	#duas_colunas li{min-width:200px;height:auto;list-style:none;float:left;list-style:none;margin-right:15px;}
#tres_colunas{width:610px;height:auto;padding-bottom:20px;margin-bottom:10px;margin-right:10px;float:right;}
	#tres_colunas li{width:30%;height:auto;list-style:none;float:left;list-style:none;margin-right:15px;}
#quatro_colunas{width:610px;height:auto;padding-bottom:20px;margin-bottom:10px;margin-right:10px;float:right;}
	#quatro_colunas li{width:22%;height:auto;list-style:none;float:left;list-style:none;margin-right:15px;}
/* REPRESENTANTES */
#representantes{width:650px;height:auto;}
	#representantes img{border:none;}
#rep_dir{width:320px;height:200px;background:url(../images/rep_bg.png) bottom left no-repeat;margin:0 0 0 -25px;}
	#rep_dir h1{font-family:MyriadProRegular;font-size:18px;font-weight:normal;color:#313132;margin:24px 0 15px 15px;}
	#rep_dir li{width:260px;height:auto;line-height:20px;vertical-align:middle;list-style:none;border:none;border-bottom:1px solid #dadada;font-family:calibri;font-size:12px;font-weight:bold;color:#000;margin-left:20px;padding:2px 0;}
	#rep_dir li:hover{border:none;border-bottom:1px solid #dadada;cursor:auto;}
	#rep_dir li a{font-family:calibri;font-size:12px;font-weight:bold;color:#000;text-decoration:none}
	#rep_dir li a:hover{cursor:pointer;text-decoration:underline;}
	#rep_dados_titulo{width:60px;margin:0 5px 0 0;color:#929292;font-weight:normal;float:left;font-family:calibri;font-size:12px;}
/* GALERIA */
#galeria{width:620px;height:auto;float:right;margin-top:20px;}
	#galeria li{width:166px;height:105px;border:8px solid #d7d7d7;list-style:none;margin:0 0 18px 18px;float:left;}
	#galeria li:hover{cursor:pointer;}
	#galeria_efeito{width:182px;height:121px;background:none;margin:-8px 0 0 -8px;}
	#galeria_efeito:hover{cursor:pointer;background:url(../images/galeria_efeito.png) top center no-repeat;}